import request from '@/utils/request';
export const sz_edit = (data = {}) => {
  return request({
    url: '/user/main/edit',
    data,

  })
}
// 用户信息
export const user_info = (data = {}) =>
  request({
    url: '/user/main/user_info',
    data: data
  })
// 文件上传
export const upload_file = (file, firstpage = "", lastpage = "", convert = "") =>
  REQUEST.upload({
    url: '/upload/main/file',
    data: { filedata: file, firstpage: firstpage, lastpage: lastpage, convert: convert }
  })

